2 Replies Latest reply on Jun 1, 2011 4:46 PM by hy0910

    adobe cs5.5 for ios 4.2.1 and after

    Alican Acar

      Hello adobe team I have a one problem.I work with Flash Cs5.5 and AS3 for mobile devices.But my ios app isn't work ios 4.2.1(it is work 4.3.2).This is very important for my customer.Help me thank you good works,


                Ali Can Acar
      Visual Communication Designer